Subject: Re: [lojban] CVS Repository for Translations: READY

From: Robin Lee Powell <[email-masked]>
Date: Sun, 27 May 2001 23:37:08 -0700

On Thu, May 24, 2001 at 11:13:42PM -0300, LYlun.martins. wrote:
> On Fri, Apr 20, 2001 at 01:27:17PM -0700, Robin Lee Powell wrote:
> > My lojban translation CVS server is ready.
> > 
> > For those of you who've never used CVS, go to http://www.cvshome.org/.
> > They have clients there for both Windows and Unix and probably Mac as
> > well (although I didn't check), so no complaints about computer bigotry!
> > 8)
> > 
> > Set your CVSROOT to:
> > 
> > :pserver:<userid>@digitalkingdom.org:/home/cvs
> ...
> > These were culled from the discussion about what servers people wanted.
> > All passwords are blank; please be polite and login as yourself. If you
> > want a login, mail me.
> 
> Why not an "anonymous" read-only account?

Because since Alice and the lessons (and sson the bible; someone pester
me) are automatically turned into HTML versions, there ssems little
point.

There is no anonymous write account so that we can know who said what.

> If that is not an option, please create 'lylun' or 'lalo' for me.

Done.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/